﻿    /* _DefaultContainer */

    /*
    Soft color color:#375162
    */

.c_Default_clear_float    {clear:both; line-height:0; font-size:0; height:0;}

.c_Default_Container
{
    border:1px solid #A0A0A0;
    padding: 10px;
    border-radius: 5px;
    float:left; /* inherit */
    display:block;
    width: calc(100% - 20px);
    }

.c_Default_title 
{
    padding:3px 10px 3px 5px;
    margin-bottom: 0px;
    }

.c_Default_content_pane
{
    margin: 0px 0px 0px 0px;
}

.c_Default_content {
    padding:0px; border:solid 0px #d0d0d0; margin-top:10px;
}